html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input, button{margin:0; padding:0;}



ul{list-style:none; margin:0; padding:0;}

ul li{list-style:none; margin:0; padding:0;}



img{vertical-align:middle; border:none;}



a{text-decoration:none;}

a:hover{text-decoration:none;}



.clear{clear:both; float:none;}

.fleft{float:left;}

.fright{float:right;}



.wrapper{margin:0 auto; width:1000px; position:relative;}



body{margin:0; padding:0; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFF; background:url(../images/body_bg.png) repeat;}



@font-face {font-family:'proxima_L'; src: url('../fonts/proximanova-light-webfont.eot'); src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),

                url('../fonts/proximanova-light-webfont.woff') format('woff'), 	 url('../fonts/proximanova-light-webfont.ttf') format('truetype'), 	 url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg'); font-weight: normal; font-style: normal;

}



.main{background:url(../images/top_line.png) repeat-x center 0;}



.header{padding-top:10px;}

.header .logo{margin:20px 0 15px 0; float:left;}

.top_menu{float:right;}

.top_menu ul{float:left;}

.top_menu ul li{float:left;}

.top_menu ul li + li{margin-left:15px;}

.top_menu ul li a{background:url(../images/topmnu_hover_bg.png) no-repeat 0 bottom; width:76px; height:89px; display:block; position:relative;
	
	transition:0.5s all ease-out; 
	
	-moz-transition:0.5s all ease-out;
	
	-o-transition:0.5s all ease-out;
	
	-webkit-transition:0.5s all ease-out;}

.top_menu ul li.active a, .top_menu ul li a:hover{background:url(../images/topmnu_hover_bg.png) no-repeat 0 bottom; height:112px;}  

.top_menu ul li a .icon{position:absolute; height:40px; width:40px; position:absolute; bottom:18px; left:18px;}

.top_menu ul li.active a .icon, .top_menu ul li a:hover .icon{background-position:0 bottom !important; 

  transition:0.5s all ease-out; 

  -moz-transition:0.5s all ease-out;

  -o-transition:0.5s all ease-out;

  -webkit-transition:0.5s all ease-out;}







.top_menu ul li.login a .icon{background:url(../images/login_icon.png) no-repeat;}

.top_menu ul li.profile a .icon{background:url(../images/profile_icon.png) no-repeat;}

.top_menu ul li.changePassword a .icon{background:url(../images/profile_icon.png) no-repeat;}

.top_menu ul li.signup a .icon{background:url(../images/sign_up_icon.png) no-repeat;}

.top_menu ul li.changePassword  a .icon{background:url(../images/changes_password.png) no-repeat;}

.top_menu ul li.directorycategory a .icon{background:url(../images/directory_categories.png) no-repeat;}

.top_menu ul li.mydirectory a .icon{background:url(../images/directories.png) no-repeat;}

.top_menu ul li a label{display:block; font-size:14px; text-align:center; color:#035182; position:absolute; width:100%; bottom:-20px;}

.top_menu ul li.directorycategory label, .top_menu ul li.mydirectory label, .top_menu ul li.changePassword label{bottom:-26px; line-height: 14px;}

.menu_bar{float:left; width:100%; clear:both; border-top:2px solid #035182; border-bottom:1px solid #035182; padding:8px 0;}

.menu_bar .main_menu{float:left;}

.main_menu ul{float:left;}

.main_menu ul li{float:left; font-size:24px; font-family:'proxima_L'; padding:0 15px; line-height:34px;}

.main_menu ul li a{color:#035182;}

.main_menu ul li a.active, .main_menu ul li a:hover{color:#6cb13c;}



.menu_bar .social_icon{float:right;}

.menu_bar .social_icon a{float:left; margin-right:10px;}



.content{padding-top:50px; position:relative; min-height:600px;}

.search_bar{background:url(../images/search_bar_bg.png) no-repeat; height:135px; padding-bottom:30px; margin-top:50px;}

.search_bar input[type=text]{background:none; border:none; color:#555555; font-size:24px; font-family:Georgia, "Times New Roman", Times, serif; padding:44px 20px; margin:9px 0 0 9px; float:left;border-radius: 10px}

.search_bar input.category_search{width:357px;border: 1px #004673 solid}

.search_bar input#DirectoryListing_sub_category_lookup{width:281px;border: 1px #004673 solid}

.search_bar input.sub_category{width:281px;}

.search_bar input.kilometers{width:67px; padding:44px 10px !important; font-size:20px;}

.search_bar span{display: block; margin:50px 2px 0 12px; float: left;}

.search_bar select.kilometers{

    background:none;

    border:none;

    padding: 6px;

    width: 83px;

    color:#555555;

    font-size:20px;

    font-family:Georgia, "Times New Roman", Times, serif;

}

.search_bar .search_btn{background:url(../images/search_btn.png) no-repeat; width:143px; height:117px; border:none; margin:10px 0 0 10px; cursor:pointer;}



.slider{position:relative; padding-bottom:5px;}

.slider a{}



.content_menu{background:url(../images/trans_shadow.png) no-repeat center 0; padding:23px 0;min-height: 272px;}

.content_menu .bot_menu{width:488px; margin:0 auto;}

.content_menu ul{float:left;}

.content_menu ul li{float:left; width:150px;}

.content_menu ul li + li{margin-left:18px;}

.content_menu ul li a{text-align:center; display:block;}

.content_menu ul li a label{display:block; font-size:30px; color:#035182; font-family:'proxima_L'; line-height:30px; margin-top:5px;}



.footer{background:url(../images/footer_bg.png) repeat; padding-top:20px;}

.footer .foot_mnu{float:left; width:184px; height:233px;}

.footer .foot_mnu + .foot_mnu{background:url(../images/foot_sept.png) no-repeat; margin-left:10px; padding-left:10px;}

.foot_mnu h4{font-size:20px; font-weight:normal; text-transform:uppercase; line-height:20px; margin-bottom:10px;} 

.foot_mnu ul li{margin-bottom:8px; background:url(../images/footer_menu_icon.png) no-repeat 0 5px; padding-left:15px; line-height:16px;}

.foot_mnu ul li a{color:#FFF;}



.footer_bot{background:url(../images/botmnu_rbg.png) repeat-x;}

.footer_bot .wrapper{background:url(../images/footer_bot_mnu_bg.png) no-repeat center 0; height:66px;}

.foot_botmnu{float:left; margin:27px 0 0 30px;}

.foot_botmnu ul{float:left;}

.foot_botmnu ul li{float:left;}

.foot_botmnu ul li + li{background:url(../images/foot_botmnu_sept.png) no-repeat 0 4px; padding-left:15px; margin-left:7px;}

.foot_botmnu ul li a{color:#FFF;}

.footer_bot p{float:right; margin:27px 30px 0 0;}



.cols{padding-bottom:30px;}

.cols .col_lt{float:left; width:660px;}

.cols .col_lt h2{color:#6CB13C; font-size:30px; font-family:'proxima_L'; font-weight:normal; line-height:30px; padding-bottom:10px;}

.cols .col_lt p{color:#666; font-size:14px; padding-bottom:15px; text-align:justify; line-height:20px;}

.cols .col_rt{float:right; width:300px;}

.row select{padding: 4px;width: 160px;}



.business_steps{color: #555555;box-shadow: 0 0 10px #CCCCCC; padding:0; border:1px solid #CCC; float:left; width:594px; clear:both;}  

.business_steps .step{width:82px; padding:8px; float:left; text-align:center;}

.business_steps .step +  .step{border-left:1px solid #CCC;}

.step_data{float:left; width:100%; padding-top:20px;}



.feedback_link{background: none repeat scroll 0 0 #000000; border: 1px solid #000000; border-radius: 4px; color: #FFFFFF; cursor: pointer; height: 23px; margin: 0 !important; padding: 0 10px;}

.business_steps .active{background-color: #035182;color: #FFF !important;}

.business_steps .active a{color: #FFF !important;}

.business_steps .step a{color: #035182;}

.back_button{background:#035182;color: #FFF !important;padding: 5px 10px;float: left;margin-right: 10px;border:none !important;height: 18px;}

.finish_button{background:#035182;color: #FFF !important;padding: 5px 10px;float: left;margin-right: 10px;border:none !important;height: 30px;}

.payment_button{background:#035182;color: #FFF !important;padding: 5px 10px;float: left;margin-right: 10px;border:none !important;height: 28px;cursor: pointer}

.row h5 {color: #035182;}

.row .termsCondition{color: #035182;}

.termsCondition .buttons input{margin: 0px;padding: 5px 11px;}



.form{color: #035182!important}

.bg_user h2{border-bottom: 1px solid #035182;color: #035182;font-family: 'proxima_L';font-size: 30px;font-weight: normal;line-height: 24px;margin-bottom: 20px;padding-bottom: 10px;}

.cols .rows b{

    color: #035182;

    font-size: 14px;

    line-height: 20px;

    padding-bottom: 15px;

    text-align: justify;

}

.cols .rows p{

    color: #666666;

    font-size: 14px;

    line-height: 20px;

    padding-bottom: 15px;

    text-align: justify;

}

.bg_user .rows{

    width: 100%;

    float: left;

    margin-top: 7px;

}

.bg_user .rows + .rows{margin-top:20px;}

.rows b a {color: #035182!important;}

.rows_img {float: left;}

.rows .rows_img{padding: 5px; border:1px solid #CCC; margin-right:15px;}

.feedback_username{color: #035182;}

#feedback-form input[type="submit"]{

    margin-left:0px!important;

}



div.available {width:298px !important;}

div.actions .ui-widget-header .ui-helper-clearfix {width:212px !important;}

input.ui-corner-all {width:147px !important;}

.available .connected-list {height: 158px !important; width: 100% !important;}

.ui-widget {width: 375px !important;}

div.selected{width:299px !important;}

div.toolbar{border-color:black !important;}

div.workzone{border-color:black !important;}

.ui-multiselect{width:598px !important;border: 1px solid #ccc;}



.contact_detail{border:1px solid #CCC; border-bottom:none; margin-bottom:20px;}

.contact_detail p{padding:0 !important; border-bottom:1px solid #CCC; line-height:30px; float: left;}

.contact_detail p label{display:inline-block; background:#f5f5f5; width:90px; padding:5px 10px; float: left;border-left: 1px solid #CCCCCC;}

.contact_detail p span{float: left; padding:5px 10px; border-left:1px solid #CCC; width: 520px;height:20px;}



.login_box #form_feedback .errorMessage{margin:0;}

.login_box #form_feedback input[type="submit"]{margin:0;}

.login_box #form_feedback textarea{width:98%; resize:none; padding:5px; font-family:Verdana, Geneva, sans-serif; font-size:13px;}



.feedback_box{border:1px solid #CCC; padding:15px; background:#F5F5F5;}

.feedback_box .feedback_username{font-weight:bold; font-size:14px; text-transform:capitalize;}

.feedback_box p{font-size:13px;}

.feedback_box p{font-size:13px;}





.cols .feedback_box h2 {

    color: #6CB13C;

    font-family: 'proxima_L';

    font-size: 30px;

    font-weight: normal;

    line-height: 30px;

    padding-bottom: 10px;

}



.cols .feedback_box p {

    color: #666666;

    font-size: 14px;

    line-height: 20px;

    padding-bottom: 15px;

    text-align: justify;

}



.form_main .bg_user p{color: #035182!important}

.sucessMessage {background: none repeat scroll 0 0 #6CB13C;border: 2px solid #6CB13C;color: #FFFFFF !important;font-size: 0.9em;margin: 0 0 20px;padding: 7px;text-align: center;}

.row .directory_image{margin-left:150px;}



#loder {

    background-color: #9E9E9E;

    border-radius: 8px;

    display: none;

    float: right;

    height: 87px;

    left: 977px;

    opacity: 0.66;

    padding: 28px 41px 0;

    position: absolute;

    top: 269px;

    width: 61px;

    z-index: 9999;

}

#EGMapContainer1{

    width: 100%!important;

}

.rows_detail .category_names{color: #6CB13C !important;padding: 8px;}

.labels {

    color: red;

    background-color: white;

    font-family: "Lucida Grande", "Arial", sans-serif;

    font-size: 10px;

    font-weight: bold;

    text-align: center;

    width: 40px;     

    border: 2px solid black;

    white-space: nowrap;

}

.col_rt img{max-height: 344px !important;}



.gm-style-iw{color: black !important;}



.nivo-box{height: 242px !important;}



#website_name_div{display: none;}



.add-business-btn{text-align:center; padding:0 0 30px 0;}



.cms-cnt{background:#FFFFFF; border: 1px solid #CCCCCC; box-shadow: 0 0 10px #CCCCCC;  padding: 25px; margin-bottom:30px;}

.cms-cnt p{color:#666; line-height:20px; padding-bottom:15px;}

.cms-cnt ul li{list-style:disc inside; color:#666; line-height:24px;}



.cms-cnt .cmsPages{padding-bottom: 0px !important;}

.cols h2.pageTitle {

    border-bottom: 1px solid #035182;

    color: #035182;

    font-family: 'proxima_L';

    font-size: 30px;

    font-weight: normal;

    line-height: 24px;

    margin-bottom: 20px;

    padding-bottom: 10px;

}



.contactUsLt ul {

    float: left;

    width: 100%;

    list-style: none;

}



.contactUsLt ul li {

    float: left;

    margin-bottom: 20px;

    position: relative;

    width: 100%;

    list-style: none;

    margin-left:0px !important;

}

.contactUsLt{

    width: 50% !important;

}

.contactUsRt {

    width: 50% !important;

}

.contactUsLt ul li label {

    float: left;

    font-size: 12px;

    line-height: 25px;

    width: 188px;



}



.contactUsLt ul li textarea {

    height: 70px;

    line-height: 24px;

    padding: 0 5px;

    width: 240px;

    border: 1px solid #CCCCCC;

}

.contactUsLt ul li input[type="text"] {

    height: 24px;

    line-height: 24px;

    padding: 0 5px;

    width: 240px;

    border: 1px solid #CCCCCC;

}

.contactUsLt ul li select {

    padding: 4px;

    width: 160px;

    width: 253px;

}

#contact-form .required {

    color: #FF0000;

}

.contactUsLt ul li input[type="submit"] {

    background: none repeat scroll 0 0 #035182;

    border: medium none;

    color: #FFFFFF;

    cursor: pointer;

    height: 28px;

    padding: 3px 10px;

}

.contactEmailLink {

    color: #6CB13C;

}



.address lable{

    color: #035182 !important;

    display: block;

    font-size: 16px;

    font-weight: bold;

    padding-bottom: 7px;

}

.contactUsLt ul li label.error {

    bottom: -20px;

    color: #FF0000;

    display: block;

    font-size: 11px;

    padding-left: 188px;

    position: absolute;

    width: 250px;

}

.getCatListArray {

    width: 200px;

} 

.contact_detail p{text-align: inherit !important;}

.rows .rows_detail p {color: #666666 !important;}

.rows_detail h3 a{color: #035182 !important;}

.bg_user .rows p{color: #666666 !important;}



.cmsPages h3{color: #035182;}

.cmsPages h4{color: #6CB13C;}

.cmsPages .disc li{width: auto !important;}

.cmsPages .disc li + li {

    margin-left: 0px !important;

}



#fancybox-content h4 {

    border-bottom: 1px solid #035182;

    color: #035182;

    font-family: 'proxima_L';

    font-size: 30px;

    font-weight: normal;

    line-height: 24px;

    margin-bottom: 20px;

    padding-bottom: 10px;

}

#fancybox-content p {

    color: #666666;

    line-height: 20px;

    padding-bottom: 15px;

    text-align: justify;

}

#fancybox-content ul{

    float: left;

}



#fancybox-content ul li {

    color: #666666;

    line-height: 24px;

    list-style: disc inside none;

}

#fancybox-content div{margin: 17px;width: 776px!important}



.content .leftad_banner{position:absolute; left:-165px; width:145px; height:588px; background:#035182;}

.content .rightad_banner{position:absolute; right:-155px; width:145px; height:588px; background:#035182;}

.bottom_ad_banner{padding:5px;}

.leftad_banner img{max-width: 145px;}

.leftad_banner h3{font-size: 12px;color: #6CB13C;}

.rightad_banner img{max-width: 145px;}

.rightad_banner h3{font-size: 12px;color: #6CB13C;}

.bottom_ad_banner img{max-height: 115px;float: left;padding-right: 15px;}

.bottom_ad_banner {background: none repeat scroll 0 0 #035182;margin-bottom: 20px;}



.l_ads{padding: 5px;}

.l_ads h3{color: #FFF; font-size: 14px; margin-bottom: 5px;}

.l_ads p{color: #FFF;}



.bottom_ad_banner h3{color: #FFF; font-size: 14px; margin-bottom: 5px;}

.bottom_ad_banner p{color: #FFF;}



.content_menu .pdfCls li{float: none; width: auto; margin: 0;}

.content_menu .pdfCls li a{text-align: left; display: inline-block;}

.cmsPages a{color: #035182;}



.business_groups{border:1px solid #CCC !important;}

.business_groups tr{background: #DDD;}

.business_groups tr + tr{background:none;}

.business_groups tr + tr td{border-top:1px solid #CCC; }

.business_groups tr td{padding: 5px 10px; color:#666 }

.business_groups tr td + td{border-left: 1px solid #CCC;}

.loder_front{display: none;}
.loder_front_multiselect{position: relative;top: -25px;}
.size_msg{left: 150px;position: relative;}
.image_event_list{left: 232px;position: relative;top: -32px;}
#divForm{display:none}
#map{width: auto; height: 400px;}

.mo_top_menu{float:left; width:100%; margin-bottom:20px; display:none;}
.mo_top_menu select{width:100%; border:1px solid #035182; padding:5px;}

.mo_menu{display:none; float:left; position:relative;}
.mo_menu .menu_icon{display:block; width:56px; height:34px; background:url(../images/menu_icon.png) no-repeat 0 0; cursor:pointer;} 
.mo_menu ul{background:#FFF; width:460px; font-family:'proxima_L'; font-size:18px; position:absolute; width:300px; z-index:999; top:43px;}
.mo_menu ul li a{display:block; padding:5px 20px; color:#035182;}
.mo_menu ul li + li{border-top:1px solid #F1f1f1;}
.mo_menu ul li a.active, .mo_menu ul li a:hover{color:#6CB13C;}
.foot_mo_menu{float:left; width:100%; display:none;}
.foot_mo_menu select{width:95%; border:1px solid #CCC; padding:5px; margin:35px auto 0;}
#mo_menu_list{display:none;}


.agree_full a{color:#6CB13C;}

.mo_top_menu ul{background:#F7F7F7; font-family:'proxima_L';}
.mo_top_menu ul li{font-size:18px; padding:5px 0;}
.mo_top_menu ul li + li{border-top:1px solid #EAEAEA;}
.mo_top_menu ul li a{color:#0072BC; display:block; padding:0 10px 0 40px; background-size:22px !important; background-position:5px bottom !important;}
.mo_top_menu ul li.active a{color:#6CB13C;}

.mo_top_menu ul li.login a{background:url(../images/login_icon.png) no-repeat;}
.mo_top_menu ul li.profile a{background:url(../images/profile_icon.png) no-repeat;}
.mo_top_menu ul li.changePassword a{background:url(../images/profile_icon.png) no-repeat;}
.mo_top_menu ul li.signup a{background:url(../images/sign_up_icon.png) no-repeat;}
.mo_top_menu ul li.changePassword a{background:url(../images/changes_password.png) no-repeat;}
.mo_top_menu ul li.directorycategory a{background:url(../images/directory_categories.png) no-repeat;}
.mo_top_menu ul li.mydirectory a{background:url(../images/directories.png) no-repeat;}

.login_box .form span a.logo{color:#6CB13C;}